<?xml version="1.0" encoding="utf-8"?>
<component size="762,894">
  <controller name="cont_end" pages="0,reward,1,none" selected="0"/>
  <controller name="cont_giftSwitch" pages="0,true,1,false" selected="0"/>
  <controller name="gift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n14_kmj6" name="n14" src="cg8vhd" fileName="img/26.png" xy="87,446" size="254,168" aspect="true">
      <gearDisplay controller="cont_end" pages="0"/>
      <gearDisplay2 controller="gift" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n15_kmj6" name="n15" src="cg8vhb" fileName="img/28.png" xy="74,223" size="265,176" aspect="true">
      <gearDisplay controller="cont_end" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n16_kmj6" name="text_coin" xy="393,267" size="295,79" fontSize="60" color="#d37624" vAlign="middle" autoSize="shrink" text="20,000">
      <gearDisplay controller="cont_end" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n18_kmj6" name="text_cash" xy="393,499" size="277,79" fontSize="60" color="#d37624" vAlign="middle" autoSize="shrink" text="20.00">
      <gearDisplay controller="cont_end" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n21_rbho" name="n21" src="cg8vhc" fileName="img/27.png" xy="83,420" pivot="0.5,0.5">
      <gearDisplay controller="cont_end" pages="0"/>
    </image>
    <text id="n26_rbho" name="title" xy="151,26" pivot="0.5,0.5" size="448,107" fontSize="62" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" singleLine="true" text="Reward Summary">
      <gearDisplay controller="cont_end" pages="1"/>
    </text>
    <text id="n27_rbho" name="txt" xy="106,335" pivot="0.5,0.5" size="550,107" fontSize="57" color="#0033cc" align="center" vAlign="middle" autoSize="shrink" singleLine="true" text="No reward">
      <gearDisplay controller="cont_end" pages="1"/>
    </text>
    <image id="n29_112ep" name="n29" src="112epi5" fileName="img/money_big.png" pkg="pmf3wbji" xy="104,480" scale="0.45,0.45">
      <gearDisplay controller="cont_end" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
    </image>
  </displayList>
</component>